/* set the image to use and establish the lower-right position */




/*
*** SS NOTE ***  to overide, use .custom - but style must be loaded before css_box 

.custom .cssbox, .custom .cssbox_body, .custom .cssbox_head, .custom .cssbox_head h2  {
    background: transparent url(/images/cssbox/box_5.gif) no-repeat bottom right;}
*/


.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2  {
    background: transparent url(/images/cssbox/box_1.png) no-repeat bottom right;
    margin: 0;
    padding: 0; 
    max-width:950px; 
}

.b2 .cssbox, .b2 .cssbox_body, .b2 .cssbox_head, .b2 .cssbox_head h2  {
    background: transparent url(/images/cssbox/box_8.png) no-repeat bottom right;
    margin: 0;
    padding: 0; 
}

.b3 .cssbox, .b3 .cssbox_body, .b3 .cssbox_head, .b3 .cssbox_head h2  {
    background: transparent url(/images/cssbox/box_3.png) no-repeat bottom right;
    margin: 0;
    padding: 0;
}

.b4 .cssbox, .b4 .cssbox_body, .b4 .cssbox_head, .b4 .cssbox_head h2  {
    background: transparent url(/images/cssbox/box_highlight.png) no-repeat bottom right;
    margin: 0;
    padding: 0;
}



.cssbox, .b2 .cssbox, .b3 .cssbox, .b4 .cssbox, .custom .cssbox   {
    width: 95% !important;   /* intended total box width - padding-right(next) */
    width: 95%;              /* IE Win = width - padding */
    padding-right: 13px;       /* the gap on the right edge of the image (not content padding) */
    margin: 5px auto;         /* use to position the box */
}

/* set the top-right image */
.cssbox_head, .b2 .cssbox_head, .b3 .cssbox_head, .b4 .cssbox_head,.custom .cssbox_head   {
    background-position: top right;
    margin-right: -13px;       /* pull the right image over on top of border */
    padding-right: 13px;       /* right-image-gap + right-inside padding */
}

/* set the top-left image */
.cssbox_head h2, .b2 .cssbox_head h2, .b3 .cssbox_head h2,.b4 .cssbox_head h2, .custom .cssbox_head h2 {
    background-position: top left;
    margin: 0;                 /* reset */
    border: 0;                 /* reset */
    padding: 13px 0 7px 13px;   /* padding-left = image gap + interior padding ... no padding-right */
    height: auto !important; 
    height: 1%;                /* IE Holly Hack */
}

/* set the lower-left corner image */
.cssbox_body, .b2 .cssbox_body, .b3 .cssbox_body, .b4 .cssbox_body, .custom .cssbox_body   {
    background-position: bottom left;
    margin-right: 0px;        /* interior-padding right */
    padding: 7px 0 7px 13px; /* mirror .cssbox_head right/left */
}

/* Misc Text formatting */
.cssbox_head h2  {
    font-size: 20px;
    text-align: center; 
    text-shadow: rgb(c,c,c) 0px 1px 1px; /* Safari-only  */
}


/* Not sure what this was about? */																										
/* .cssbox_body a, .css_body a:hover { */
/*     margin: 0 !important; */
/*     padding: 0 !important; */
/*     border: 0 !important; */
/*     text-decoration: underline; */
/* } */

.b2 h2.css_box_head {font-size:1px;}
